<?php
if(!defined('IN_TM')) {exit('Access Denied');}
$about = $db->fetch_all("SELECT *FROM `{$tablepre}about`WHERE `title` = '¹«Ë¾¼ò½é'");
$aboutid = $about[0][id];
$about = cut_str(strip_tags($about[0][body]), 230,'gb2312'); 
$news1 = $db->fetch_all("SELECT * FROM `{$tablepre}news` WHERE `ssfl` =1 ORDER BY `id` DESC LIMIT 0 , 5");
$news2 = $db->fetch_all("SELECT * FROM `{$tablepre}news` WHERE `ssfl` =2 ORDER BY `id` DESC LIMIT 0 , 5");
$a = 'Y-m-d';
$shop = $db->fetch_all("SELECT * FROM `{$tablepre}shop` ORDER BY `id` DESC LIMIT 0 , 10");
$db->close();
include template('index.htm');
?>